.page-title{
	padding-top: 26px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    align-items: center !important;
    padding-bottom: 26px;
    background-position: center !important;
}
.page-title h1{
    font-weight: 700;
    color: #fff !important;
    font-size: 50px;
    line-height: 62px;
    text-align: center;
	text-transform: uppercase;
}
.page-title p{
	color: #fff !important;
    text-align: center !important;
    font-size: 18px !important;
    text-transform: capitalize !important;
    margin-top: -22px !important;
}
.content-sec-about {
    padding-top: 50px;
	padding-bottom: 50px;
}

.new-testi{
	padding-top: 80px;
}

.new-gallery{
	padding-top: 80px;
	padding-bottom: 80px;
}

.new-gallery .thumbnail{
	margin-bottom: 25px;
}

.map{
	padding: 90px 0px 90px 0px;
}

.contact-booking {
    padding-bottom: 80px;
}

.contact-booking h3{
	font-size: 28px;
    color: #0185cc;
    margin-top: 0;
    margin-bottom: 40px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
}

.contact-booking i.fa.fa-check {
    background: #0185cc;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    padding: 5px;
	margin-right: 5px;
}

.contact-booking li {
    list-style: none;
    margin-bottom: 20px;
}

.contact_address p i {
    color: #ffffff;
    margin-right: 15px;
    font-size: 20px;
    background:#0185cc;
    padding: 10px;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
}

.contact_address p {
    font-size: 16px;
    font-weight: normal;
    color: #222222;
    margin-bottom: 25px;
}

.contact_address a {
    color: #222222;
}

.contact_address address {
	padding: 50px;
    border-radius: 15px;
}

.booking-wrap-new {
    box-shadow: 0px 16px 100px 0px rgb(41 162 104 / 20%);
    background: #fff;
    padding: 50px 30px;
    border-radius: 30px;
	margin-right: 50px;
}

.booking-wrap-new h3{
	font-size: 28px;
    color: #0185cc;
    margin-top: 0;
    margin-bottom: 30px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
}

#contact_form input#submit {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    padding: 20px 40px !important;
    text-align: center;
    text-transform: capitalize;
    background: #6e9100;
    border: medium none;
    border-radius: 5px;
    color: #fff;
	margin-top: 10px;
}

#contact_form input#submit:hover {
    background-color: #2E82EA;
    transition: 0.5s;
}

.content-terms{
	padding-top:80px;
	padding-bottom:80px;
}

.content-terms li {
	line-height: 26px;
    margin-bottom: 8px;
}

.content-terms p{
	line-height: 26px;
    color: #000;
}

.contact-social {
    display: inline-block;
}

.contact-social a {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 5px;
    border: 2px solid #fff;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    padding: 7px;
    background: #0185cc;
}

.contact-social a i.fa.fa-facebook {
    font-size: 17px;
}

.contact-social i.fa.fa-instagram {
    font-size: 19px;
}
@media (min-width:768px) and (max-width:5000px){
    .gmap-mob{
		display:none !important;
	}
}

@media (max-width:767px){

	.page-title{
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.page-title h1{
		font-size: 30px;
	}

	.contact_address address {
		padding: 20px;

	}

	.contact-booking {
		padding-bottom: 50px;
	}

	.map {
		padding: 60px 0px 60px 0px;
	}

	.contact_address p i{
		font-size: 17px;
		padding: 8px;
		width: 35px;
		height: 35px;
	}
	.booking-wrap-new{
		margin-right:0px;
		margin-bottom: 60px;
		margin-top: 50px;
	}
	.g-map{
		display:none !important;
	}
    .gmap-mob{
		display:block !important;
	}

}

@media (min-width:768px) and (max-width:1100px){

	.booking-wrap-new{
		margin-right:0px;
		margin-bottom: 60px;
		margin-top: 50px;
	}

	.contact_address address{
		padding: 19px;
	}

	.gmap-mob{
		display:none !important ;
	}
}

@media only screen and (min-width:1100px) and (max-width:1366px){
	.contact_address address{
		padding: 29px;
	}

	.gmap-mob{
		display:none !important;
	}
}

@media only screen and (min-width:1100px) and (max-width:1920px){
	.gmap-mob{
		display:none !important;
	}
}
